import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-add': IconAdd;
    }
}
/**
 * The icon component for the 'add' icon
 */
export declare class IconAdd extends IconSvg {
    constructor();
}
export declare const iconAddTag = "nimble-icon-add";
